Update Old Browser

Con este módulo PrestaShop alerta a los usuarios a actualizar su navegador Si utiliza una versión anterior (como IE8)

Más detalles

  • Versión: 1.1
  • Lengua: en, es, fr, cs, de, id, es, nl, pl, ro, zh
  • Compatibilidad: Prestashop 1.4 / 1.5 / 1.6 / 1.7
  • Multistore:
  • Actualizaciones: FREE
  • Este artículo ha sido vendido

    128
    tiempos

    $0.00

    Más

    Con este módulo PrestaShop alerta a los usuarios a actualizar su navegador Si utiliza una versión anterior (como IE8)

    Características:

    • Totalmente configurable
    • Capacidad de respuesta
    • Cruz navegador

    • Multilingüe del 

    multilingual.png

    • MULTISTORE

    multistore.png

    Video:

    Reviews

    Productos recomendados

    PrestaShop Quick...

    $15.00

    ¿Tiene problemas con PrestaShop? No se preocupe, sea...

    Añadir al carrito

    Responsive brands

    $36.10

    Muestre sus fabricantes o distribuidores con este...

    Añadir al carrito

    RSI SEO

    $32.20

    ¿Quiere optimizar su web para google o cualquier...

    Añadir al carrito